<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<connectionStrings>
		<add name ="MapConnect" connectionString ="Driver = SQL SERVER;Server = THSPCNB006;DataBase = SuperMapTest"/>
		<!--<add name ="LogicConnect" connectionString ="Data Source=THSPCNB006;Initial Catalog=总站污染源数据库;Persist Security Info=True;User ID=sa;PWD=12345678"/>-->
		<add name ="LogicConnect" connectionString ="Data Source=.;Initial Catalog=总站污染源数据库;Persist Security Info=True;User ID=user;PWD=thssl"/>
	</connectionStrings>
	<appSettings>
		<!-- 排放标准，标准代码的年份起始年 -->
		<add key ="BZDDLStartYear" value="1980"/>
		<add key ="MapPaswword" value="UID = sa;PWD = 12345678"/>
		<!--<add key="ConnectionString" value="Server=THSPCNB006;UID=sa;PWD=12345678;DataBase=总站污染源数据库;Max Pool Size=1000"/>-->
		<add key="ConnectionString" value="Server=.;UID=user;PWD=thssl;DataBase=总站污染源数据库;Max Pool Size=1000"/>
	</appSettings>
</configuration>